<ion-header>

  <ion-navbar>
    <ion-title>{{ 'ITEM_CREATE_TITLE' | translate }}</ion-title>
    <ion-buttons start>
      <button ion-button (click)="cancel()">
        <span color="primary" showWhen="ios">
          {{ 'CANCEL_BUTTON' | translate }}
        </span>
        <ion-icon name="md-close" showWhen="android,windows"></ion-icon>
      </button>
    </ion-buttons>
    <ion-buttons end>
      <button ion-button (click)="done()" [disabled]="!isReadyToSave" strong>
        <span color="primary" showWhen="ios">
          {{ 'DONE_BUTTON' | translate }}
        </span>
        <ion-icon name="md-checkmark" showWhen="core,android,windows"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content>

  <ion-list>
    <ion-item>
      <img class="profile-image" [src]="photo ? photo : '/assets/img/appicon.png'">
    </ion-item>
    <ion-item>
      <button ion-button (click)="clearStorage()"> Hapus Storage Attendance</button>
    </ion-item>
  </ion-list>
</ion-content>
